httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Rigby <nick.ri...@orange.net>
Subject libapreq install issue on Redhat 9.0
Date Wed, 04 Jun 2003 16:17:57 GMT


Hi,
I've tried to install libareq but I appear to get the following warnings:
Warning: -L../blib/arch/auto/libapreq changed to -L/root/bricolage- 
1.6.0/libapreq-0.33/Request/../blib/arch/auto/libapreq
Writing Makefile for Apache::Request
Warning: -L../blib/arch/auto/libapreq changed to -L/root/bricolage- 
1.6.0/libapreq-0.33/Cookie/../blib/arch/auto/> libapreq

This happens with both version 0.33 and 1.*

Any help would be much appreciated


Cheers

Nick


Mime
View raw message